[Plot]
windowTitle= 'Roll Pitch Yaw'
xWinPos= 63
yWinPos= 409
xWinSize= 1025
yWinSize= 384

[AxesSystem]
axesTitle= 'Satellite Attitude - Roll, Pitch, Yaw'
xLable= 'elapsed simulation time [s]'
yLable= 'angle [rad]'
xMin= -148.6
xMax= 6092.6
yMin= -3.298637604295598
yMax= 3.298671440367486
xTick= 1000
yTick= 1
xSubTick= 500
ySubTick= 0.5
showGrid= SHOW
showCoorSystem= SHOW
showLegend= SHOW_UPRIGHT
aspectRatio= AXES_SCALED
colorScheme= FANCY
colorPalette= MIXED_COLORS_I
numColors= 7
zoomMode= ZOOM_XY
numGraphs= 3

[Graphs]
readMode= XYY

[Graph1]
lable= 'Attitude - Roll'
type= LINES
colorNum= 12
markerType= STAR
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1

[Graph2]
lable= 'Attitude - Pitch'
type= LINES
colorNum= 13
markerType= TRIANGLE
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1

[Graph3]
lable= 'Attitude - Yaw'
type= LINES
colorNum= 7
markerType= SQUARE
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1
