[Plot]
windowTitle= 'Thermal Loads'
xWinPos= 141
yWinPos= 87
xWinSize= 1025
yWinSize= 384

[AxesSystem]
axesTitle= 'Thermal Loads due to Earth Infrared and Visual Waves'
xLable= 'elapsed simulation time [s]'
yLable= 'Thermal Loads [W]'
xMin= -148.6
xMax= 6092.6
yMin= -6.356064784331096
yMax= 260.5968510710941
xTick= 1000
yTick= 50
xSubTick= 500
ySubTick= 25
showGrid= SHOW
showCoorSystem= SHOW
showLegend= SHOW_UPRIGHT
aspectRatio= AXES_SCALED
colorScheme= DARK
colorPalette= MIXED_COLORS_I
numColors= 7
zoomMode= ZOOM_XY
numGraphs= 2

[Graphs]
readMode= XYY

[Graph1]
lable= 'Earth Albedo Load'
type= LINES
colorNum= 27
markerType= DIAMOND
lineWidth= 3
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1

[Graph2]
lable= 'Earth Infrared Load'
type= LINES
colorNum= 3
markerType= CIRCLE
lineWidth= 3
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1
